Loading...
Searching...
No Matches
svn_fs_ioctl_code_t Struct Reference
Filesystem information subsystem

A structure specifying the filesystem-specific input/output operation. More...

`#include <svn_fs.h>`

## Data Fields

const char * | fs_type
int | code

## Detailed Description

A structure specifying the filesystem-specific input/output operation.

See also
  svn_fs_ioctl()

Since
  New in 1.13.

Definition at line 3513 of file svn_fs.h.

## Field Documentation

## code

int svn_fs_ioctl_code_t::code

Definition at line 3516 of file svn_fs.h.

## fs_type

const char* svn_fs_ioctl_code_t::fs_type

Definition at line 3515 of file svn_fs.h.

The documentation for this struct was generated from the following file:

- svn_fs.h